<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});		
	$("#form").load('spv/outstan_do/form.php');	
	$("#tampil_data").load('modul/outstan_do/tampil_data.php');	
	
	$("#cetak_od").click(function(){
		window.location.href='modul/laporan/daftar_osdo.php?';
	});
	
	$("#tutup_od").click(function(){
		document.location='?module=home';
	});	
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php
echo "<div id='tabs'>";
echo "<ul >
	       <li><a href='#form'>BUAT OUTSTANDING DO</a></li>
	       <li><a href='#data'>DAFTAR OUTSTANDING DO</a></li>
      </ul>";
	  
echo "<div id='form'></div>";
	
echo "<div id='data'>
			<div id='pencarian'>
				<table align='center'>
				<tr>										
					<td></td>
					<td>
						<button name='cetak_od' id='cetak_od'>Cetak</button>
						<button name='tutup_od' id='tutup_od'>Tutup</button>
					</td>
				</tr>
				</table>
			</div>
			
			<div id='tampil_data' align='center'></div>			
		</div>";
		
echo "<div id='info' align='center'></div>";

echo "</div>";
?>
